Mar 7, 2002
252 Vues
0 0

Linux Easy Installer – Security Update

Ecrit par

Le package Linux Easy Installer est updaté pour résoudre le problème de sécurité PHP. Cet upgrade est nécessaire quelque soit la version de PHP utilisé. Il est fortement recommander si vous utilisez les fonctions d’upload (avec PHPNuke par exemple).

Téléchargement

Catégorie:
News

Laissez un commentaire

Menu Title